[Dev] Orphan Pcr package [dbus-openrc] marked out-of-date

Parabola Website Notification nobody at parabola.nu
Tue Nov 10 16:11:50 GMT 2015


i500072 at trbvm.com wants to notify you that the following packages may be out-of-date:


* dbus-openrc 1.10.0-3 [pcr] (i686): https://parabolagnulinux.org/packages/pcr/i686/dbus-openrc/
* dbus-openrc 1.10.0-3 [pcr] (x86_64): https://parabolagnulinux.org/packages/pcr/x86_64/dbus-openrc/


The user provided the following additional text:

Maintainer,
libdbus 1.10.2 breaks dbus-openrc 1.10.0. An update is already available upstream: https://github.com/manjaro/packages-openrc/commit/582dad48f63339b304b1ee9f4e352cf257c339c5

Thank you for all the openrc Parabola packages!





More information about the Dev mailing list